Subject: Re: Nov 11 Board Mtg - Please Reply
From: "Michael B" <[email-masked]>
To: "Toni Berry" <[email-masked]>
Date: Mon, 2 Nov 2015 13:40:28 -0500

Will be there! 
Thank you,
Michael B
LLPS

From: Toni Berry 
Sent: Monday, November 02, 2015 1:07 PM
To: John Jared ; Jacob Sabins ; Mike Bishop ; Vance Saunders ; [email-masked] ; Larry Ford ; Norm Prince 
Cc: Duane Feldpausch ; Terry Hart 
Subject: Nov 11 Board Mtg - Please Reply

Hello Mighty Team,

Though Pastor Kevin will be out of town, there WILL be a board meeting on Wednesday, November 11th at 6:00pm, meal provided.
Please keep Pastors Kevin and Scott in your prayers as they travel to Egypt, Nov 5-13; pray too for their wives and families who will remain at home.

Would you please reply to this email so I know I have sent it to your current email address? If you have received this but would prefer that I send messages to a different email, please let me know and I’ll update my records. Thank you!

Blessings,

      Toni Berry
      Executive Assistant
      [email-masked]
      517.319.5776
      mounthopechurch.org